Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 07:10:35 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Hello, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
I would appreciate a response in relation to the below.  This is a technical fault on the max app and I am owed money that was taken from my account.  I addressed this issue with a representative on the app as soon as the money was taken from my account and
 I was told it would be returned to me.  The package has been waiting, unopened to be collected since the time it arrived.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
I expect this issue to be dealt with and do not appreciate the lack of response or communication in relation to this.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<span style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">Regards, <br>
<br>
Lisa Hynes  </span>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lisa Hynes &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday 8 April 2023 08:19<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6009732] - Returns
</div>
<div> </div>

<div>
<div dir="auto">Hello, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I completed a return request as soon as it was delivered as it was an error that I recieved the package in the first place.  I have not even opened the package as I recieved a duplicate of the order.   </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I contacted the customer support team as soon as the order went through as I was charged twice.  I was told by a max representative that although the error was due to the app charging me twice, the only way to rectify the problem was to wait
 for the delivery to come and then file a return.  I filed the return straight away on the day it was delivered.  It still has not been collected. And I have still not <span>received a refund.  </span>
</div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>This is evidently an issue on the app that is not my fault and therefore I expect a refund in full. </span></div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Lisa</div>
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 8, 2023 3:57:45 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6009732] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lisa,<br>
<br>
Thank you getting in touch with Max.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this order 9421074005 on Mar 20, 2023, so we won't be able to initiate a return request here. <br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009732